Subject: bug#23375: 11.88; It does not produce the pdfile. How can I mend it?

From: Mosè Giordano <[email-masked]>
Date: Tue, 26 Apr 2016 12:55:07 +0200

2016-04-26 9:30 GMT+02:00 Riccardo Tedeschi <[email-masked]>:
> Il 25/04/16, 23:52, Mosè Giordano ha scritto:
>
> I have installed a Latex program and now I am using Aquamacs as a support.
> But after the latest update of my Mac OS X Yosemite Aquamacs stopped
> producing  the pdf file therfore I can't see the results of my work.

Do you get a particular error in AUCTeX when you try compiling?  After
issuing the command, see the output buffer with C-c C-l.  Can you
compile from the command line?  OS X Yosemite messed up MacTeX
distribution, that may be the origin of your problem.

Bye,
Mosè